From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 04:02:00 -0700 (PDT)

I am out of the office Thursday April 12 through Thursday April 19.  I will 
have my cell on most times at 403.819.5528;  messages can be left with Sharon 
at 403.974.6726;  and I will be checking voice mail from time to time at 
403.974.6923.  For PG&E matters in particular, Greg will handle in my 
absence, and will reach me or Jeff if he has questions/concerns.  Otherwise, 
Greg will look after Enron Canada and Enron Canada Power matters for Calgary, 
Chris will look after Enron Canada matters for Toronto, and Mark will look 
after Enron Direct matters.

Peter.